body, table, tr, td 
{font-family: "µ¸¿ò", "arial"; font-size: 9pt;font-style: normal; text-decoration: none; line-height: 140%; color: #C8C8C8;}
select,input 
{font-family: "µ¸¿ò", "arial"; font-size: 9pt; font-style: normal; text-decoration: none; padding-left: 3px; line-height: 140%; color: #666666}
textarea 
{font-family:"µ¸¿ò", "arial"; font-size:9pt; color: #666666; padding: 10 10 10 10 px; line-height:140%}
textfield 
{font-family:"µ¸¿ò", "arial"; font-size:9pt; color: #666666; border: 1px}

.textfield222 {font-size: 9pt; border: 1px solid FFFFFF;}

.textfield333 {font-size: 9pt; color: #000000; border: 1px solid F8ECDB;}
.textfieldgreen {font-size: 9pt; color: #333333; border: 1px solid F8ECDB; background-color:CEF0E4;}
.input {  height:19px ;font-family:"µ¸¿ò", "arial";	 font-size: 12px;color: #6F6F6F;border: 1px solid #ABABAB; }
.input_multi{font-family:"µ¸¿ò", "arial"; font-size: 12px;color: #6F6F6F;border: 1px solid #ABABAB; }

body, iframe {
SCROLLBAR-FACE-COLOR: #DDDDDD; 
SCROLLBAR-HIGHLIGHT-COLOR: #CCCCCC; 
SCROLLBAR-SHADOW-COLOR: #CCCCCC; 
SCROLLBAR-3DLIGHT-COLOR: #F5F5F5; 
SCROLLBAR-ARROW-COLOR: #FFFFFF; 
SCROLLBAR-TRACK-COLOR: #F0F0F0; 
SCROLLBAR-DARKSHADOW-COLOR: #F5F5F5;
}

A:link {text-decoration: none; color: #c8c8c8;}
A:visited {text-decoration: none; color: #c8c8c8;}
A:active {text-decoration: none; color:#c8c8c8;}
A:hover {text-decoration: underline; color:# 666666;}


image {border= 0 }
.outline_gray {border-width:1px; border-color:rgb(166,166,166); border-style:solid;}

<!-- link Style Á¤ÀÇ -->
A.white_navi:link{font-size: 12px; color: #FFFFFF; font-family:"µ¸¿ò", "arial";	line-height: 120%;text-decoration: none; font-weight: normal}
A.white_navi:visited{ font-size: 12px; color: #FFFFFF; font-family:"µ¸¿ò", "arial";	line-height: 120%;text-decoration: none;  font-weight: normal}
A.white_navi:active {font-size: 12px; color: #FFFFFF; font-family:"µ¸¿ò", "arial";	line-height: 120%;text-decoration: none; font-weight: normal}
A.white_navi:hover{font-size: 12px; color: #FFFFFF; font-family:"µ¸¿ò", "arial";	line-height: 120%;text-decoration: none; font-weight: normal}

.number{font-size: 12px; color: #FFD789; text-decoration: none; font-weight: bold;}
A.number:link{font-size: 12px; color: #FFD789; text-decoration: none;}
A.number:visited{ font-size: 12px; color: #FFD789; text-decoration: none;}
A.number:active {font-size: 12px; color: #FFD789; text-decoration: none;}
A.number:hover{font-size: 12px; color: #FFD789; text-decoration: none;}

.leftmenu {font-size: 9pt; color: #5D5D5D; text-decoration:none; line-height: 140%; letter-spacing: -1px;}
A.leftmenu:link    {color: #5D5D5D; text-decoration:none}
A.leftmenu:visited {color: #5D5D5D; text-decoration:none} 
A.leftmenu:active  {color: #5D5D5D; text-decoration:none}
A.leftmenu:hover   {color: #5D5D5D; text-decoration:none}

A.search:link    {color: #ffffff; text-decoration: underline; font-size: 11px;}
A.search:visited {color: #ffffff; text-decoration: underline; font-size: 11px;} 
A.search:active  {color: #ffffff; text-decoration: underline; font-size: 11px;}
A.search:hover   {color: #ffffff; text-decoration: underline; font-size: 11px;}

<!-- txt Style Á¤ÀÇ -->
.aa {letter-spacing: -1px;}
.subtxt {	font-size: 12px; color: #F2F2CE; font-family:"µ¸¿ò", "arial";	line-height: 120%;text-decoration: none; font-weight: normal}
.whitetxt {	font-size: 12px; color: #FFFFFF; font-family:"µ¸¿ò", "arial";	line-height: 120%;text-decoration: none; font-weight: normal}
.whiteBtxt {	font-size: 12px; color: #FFFFFF; font-family:"µ¸¿ò", "arial";	line-height: 120%;text-decoration: none; font-weight: bold}
.oran {color: #FF7300; line-height: 120%;text-decoration: none; font-weight: normal}
.bl {color: #AAC5E1; text-decoration: none; font-weight: normal; font-weight: bold;}
.num_txt {color: #BEBEBE; line-height: 140%;text-decoration: none; font-weight: normal}
.s11 {	font-size: 11px; color: #c8c8c8; font-family:"µ¸¿ò", "arial";	line-height: 120%;text-decoration: none; letter-spacing: -1px; font-weight: normal}
.s12 {	font-size: 11px; color: #EF5C84; font-family:"µ¸¿ò", "arial";	line-height: 120%;text-decoration: none; letter-spacing: -1px; font-weight: normal}
.s13 {	font-size: 11px; color: #EF5C84; font-family:"µ¸¿ò", "arial";	line-height: 120%;text-decoration: none; font-weight: normal}